<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>Ne compter que les documents marqués pour être inclus</string>
	<key>148.title</key>
	<string>Ne compter que les documents non marqués pour être inclus</string>
	<key>149.title</key>
	<string>Compter tous les documents</string>
	<key>200283.title</key>
	<string>mots</string>
	<key>200284.title</key>
	<string>caractères</string>
	<key>200433.title</key>
	<string>Options des statistique de la sélection</string>
	<key>200434.title</key>
	<string>Exclure les commentaires et les annotations</string>
	<key>200435.title</key>
	<string>Exclure les notes de bas de page</string>
	<key>200436.title</key>
	<string>Options du comptage des pages</string>
	<key>200437.title</key>
	<string>par page de livre de poche :</string>
	<key>200439.title</key>
	<string>Compter les sous-documents</string>
	<key>200441.title</key>
	<string>Options des statistiques de la compilation</string>
	<key>200442.title</key>
	<string>Ne compter que le groupe de compilation actuel</string>
	<key>200444.title</key>
	<string>Mots :</string>
	<key>200445.title</key>
	<string>Caractères :</string>
	<key>200453.title</key>
	<string>Pages (livre de poche) :</string>
	<key>200455.title</key>
	<string>Pages (imprimées) :</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>Inclure les notes de bas de page</string>
	<key>200476.label</key>
	<string>Documents sélectionnés</string>
	<key>200489.title</key>
	<string>Pages (imprimées) :</string>
	<key>200492.title</key>
	<string>Pages (livre de poche) :</string>
	<key>200497.title</key>
	<string>Caractères :</string>
	<key>200498.title</key>
	<string>Mots :</string>
	<key>200509.title</key>
	<string>Caractères (sans espaces) :</string>
	<key>200514.title</key>
	<string>Paragraphes :</string>
	<key>200541.title</key>
	<string>Paragraphes :</string>
	<key>200544.title</key>
	<string>Caractères (sans espaces) :</string>
	<key>200567.headerCell.title</key>
	<string>Fréquence</string>
	<key>200568.headerCell.title</key>
	<string>Mot</string>
	<key>200569.headerCell.title</key>
	<string>Nombre</string>
	<key>200583.headerCell.title</key>
	<string>Nombre</string>
	<key>200584.headerCell.title</key>
	<string>Mot</string>
	<key>200585.headerCell.title</key>
	<string>Fréquence</string>
	<key>200613.title</key>
	<string>Options de la fréquence des mots</string>
	<key>200615.title</key>
	<string>Définir la liste de mots à ignorer...</string>
	<key>200625.title</key>
	<string>Cette liste sera utilisée par tous les projets.</string>
	<key>200626.title</key>
	<string>Mots à ignorer</string>
	<key>200629.title</key>
	<string>Par défaut, la liste de fréquence de mot contient tous les mots ayant été utilisés. Le champ ci-dessous permet de créer une liste de mots (un par ligne) que vous voulez exclure du compte de fréquence de mot (par ex., si vous voulez ignorer des mots communs tels que "le" et "et"). Cette liste est utilisée par tous les projets.</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>Annuler</string>
	<key>4IO-uc-QfC.title</key>
	<string>Fréquence des mots</string>
	<key>5UP-Pu-z4F.title</key>
	<string>Longueur moyenne de phrase :</string>
	<key>84.title</key>
	<string>Statistiques</string>
	<key>89.label</key>
	<string>Options</string>
	<key>8N2-mh-3tQ.title</key>
	<string>Estimation (rapide)</string>
	<key>91.label</key>
	<string>Compilé</string>
	<key>E8t-Lz-dSH.title</key>
	<string>Documents :</string>
	<key>HI5-A1-aJa.title</key>
	<string>Longueur moyenne de phrase :</string>
	<key>Hox-nw-RA9.title</key>
	<string>Phrases :</string>
	<key>MTP-IX-B7L.title</key>
	<string>Calcul précis (plus lent)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>Longueur moyenne de paragraphe :</string>
	<key>Seq-7b-9if.title</key>
	<string>Phrases :</string>
	<key>SfH-n3-fja.title</key>
	<string>Documents :</string>
	<key>Z4E-eH-plc.title</key>
	<string>Longueur moyenne de paragraphe :</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>Fréquence des mots</string>
	<key>xRF-c2-Gxh.title</key>
	<string>Temps de lecture :</string>
	<key>yw6-W7-i0l.title</key>
	<string>Temps de lecture :</string>
</dict>
</plist>
